from myro import *

def anaglyph(left,right):
  output = makePicture(getWidth(left),getHeight(left))
  for x in range(1,getWidth(left)):
    for y in range(1,getHeight(left)):
      target = getPixel(output,x,y)
      s1 = getPixel(left,x,y)
      s2 = getPixel(right,x,y)
      setRed(target,getRed(s1))
      setGreen(target,getGreen(s2))
      setBlue(target,getBlue(s2))
  return output
